
body		{background-color: #FFFFFF;
		font-family: "Arial", Verdana, Helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
		}

td		{font-family: "Arial", Verdana, Helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
		}

p 		{font-family: "Arial", Verdana,  Helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
		}

a:link	{color: #82030A;
		text-decoration: underline;
		font-weight: bold;
		}

a:visited	{color: #82030A;
		text-decoration: underline;
		font-weight: bold;
		}

a:hover	{color: blue;
		text-decoration: none;
		font-weight: bold;
		}

a:active	{color: #0D50DB;
		text-decoration: underline;
		font-weight: bold;
		}

.bthead	{background-color: #000000;
		font-family: "Arial", Verdana, Helvetica, sans-serif;
		font-size: 15px;
		color: #FFFFFF;
		font-weight: bold;
		letter-spacing: 4px;
		text-align: center;
		}

.btnav	{background-color: #FFFFFF;
		font-family: "Arial", Verdana,  Helvetica, sans-serif;
		font-size: 10px;
		color: #FFFFFF;
		font-weight: bold;
		border: #000000; border-style: solid;
		border-top-width: 1px;
		border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;
		}

.btnavg	{background-color: #FFFFFF;
		font-family: "Arial", Verdana,  Helvetica, sans-serif;
		font-size: 10px;
		color: #FFFFFF;
		font-weight: bold;
		}

.btnavbk	{background-color: #000000;
		font-family: "Arial", Verdana,  Helvetica, sans-serif;
		font-size: 12px;
		color: #FFFFFF;
		}

.btdiv	{background-color: #82030A;
		font-family: "Arial", Verdana,  Helvetica, sans-serif;
		font-size: 12px;
		color: #FFFFFF;
		font-weight: bold;
		}

.btfoot	{background-color: #000000;
		font-family: "Arial", Verdana,  Helvetica, sans-serif;
		font-size: 10px;
		color: #FFFFFF;
		text-align: center;
		}
	
h2		{font-family: "Arial", Verdana,  Helvetica, sans-serif;
		font-size: 16px;
		color: #82030A;
		font-weight: bold;
		letter-spacing: 2px;
		}
	
h3		{font-family: "Arial", Verdana,  Helvetica, sans-serif;
		font-size: 14px;
		color: #82030A;
		font-weight: bold;
		letter-spacing: 2px;
		}

h1		{font-family: "Arial", Verdana,  Helvetica, sans-serif;
		font-size: 14px;
		color: #82030A;
		font-weight: bold;
		letter-spacing: 2px;
		}

.btwhtxt	{font-family: "Arial", Verdana,  Helvetica, sans-serif;
		font-size: 12px;
		color: #FFFFFF;
		}

